.nappi {
    color: #000;
}
.nappi a {
    display: inline-block;
    width: auto;
    height: auto;
    padding: 10px 20px !important;

    text-decoration: none !important;
    font-weight: 500;
    background-color: #00519e;
    color: #fff;
}
.nappi a:hover {
    filter: brightness(110%);
}

.lataa {
    color: #000;
}

.lataa a:link, .lataa a:visited {
    position: relative;
    display: inline-block;
    text-decoration:none !important;

    padding: 3px 20px 3px 45px !important;
    height: 25px;
    line-height: 25px;
    font-weight: 500;
    text-decoration:none !important;
    overflow: hidden;
    color: #fff;
    background-color: #00519e;

}
.lataa a:before {
    content: '\f107';
    display: inline-block;
    position: absolute;
    left: 20px;

    color: #fff;

    font-family: tavarataxi_icon;
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
}
.lataa a:hover {
    filter: brightness(110%);
}